uuid: 249b75ef-1b45-49b9-97d0-36af8dbad08a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - field.storage.node.field_auteurs
    - field.storage.node.field_edition
    - field.storage.node.field_image
    - field.storage.node.field_programme
    - field.storage.node.field_sous_titre
    - field.storage.node.field_theme
    - field.storage.node.field_type_de_ressource
    - image.style.medium
    - node.type.ressource
    - system.menu.head
    - taxonomy.vocabulary.collection
    - taxonomy.vocabulary.types_de_document
    - taxonomy.vocabulary.villes
  module:
    - better_exposed_filters
    - image
    - node
    - pagerer
    - taxonomy
    - text
    - user
id: centre_de_ressources
label: 'Centre de ressources'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: bef
        options:
          submit_button: Appliquer
          reset_button: true
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          text_input_required: 'Sélectionnez n''importe quel filtre et cliquez sur Appliquer pour voir les résultats'
          text_input_required_format: wysiwyg
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_textfield_delay: 500
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Options avancées'
              secondary_open: false
            pager:
              plugin_id: default
              advanced:
                is_secondary: false
            filter:
              combine:
                plugin_id: default
                advanced:
                  placeholder_text: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: false
                options_show_only_used_filtered: false
              field_programme_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: false
                options_show_only_used_filtered: false
              field_theme_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: false
                options_show_only_used_filtered: false
              field_ville_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: 0
                options_show_only_used_filtered: 0
              field_type_de_ressource_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: 0
                options_show_only_used_filtered: 0
              field_collections_target_id:
                plugin_id: default
                advanced:
                  sort_options: false
                  rewrite:
                    filter_rewrite_values: ''
                  collapsible: false
                  is_secondary: false
                options_show_only_used: 0
                options_show_only_used_filtered: 0
      pager:
        type: pagerer
        options:
          preset: default
          items_per_page: 25
          offset: 0
          id: '0'
          total_pages: ''
          expose:
            items_per_page: 1
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: 1
            items_per_page_options_all_label: '- All -'
            offset: 0
            offset_label: Offset
      style:
        type: grid
        options:
          grouping: {  }
          columns: 3
          automatic_width: true
          alignment: horizontal
          col_class_default: true
          col_class_custom: ''
          row_class_default: true
          row_class_custom: ''
      row:
        type: fields
      fields:
        field_programme:
          id: field_programme
          table: node__field_programme
          field: field_programme
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_type_de_ressource:
          id: field_type_de_ressource
          table: node__field_type_de_ressource
          field: field_type_de_ressource
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_auteurs:
          id: field_auteurs
          table: node__field_auteurs
          field: field_auteurs
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        title:
          id: title
          table: node_field_data
          field: title
          entity_type: node
          entity_field: title
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          settings:
            link_to_entity: true
          plugin_id: field
          relationship: none
          group_type: group
          admin_label: ''
          exclude: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_alter_empty: true
          click_sort_column: value
          type: string
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_edition:
          id: field_edition
          table: node__field_edition
          field: field_edition
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_image:
          id: field_image
          table: node__field_image
          field: field_image
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: true
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_style: medium
            image_link: content
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_theme:
          id: field_theme
          table: node__field_theme
          field: field_theme
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        body:
          id: body
          table: node__body
          field: body
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            ressource: ressource
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: ''
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Recherche
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: combine
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            field_sous_titre: field_sous_titre
            body: body
          plugin_id: combine
        field_programme_target_id:
          id: field_programme_target_id
          table: node__field_programme
          field: field_programme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_programme_target_id_op
            label: Programme
            description: ''
            use_operator: false
            operator: field_programme_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: programme
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          handler: 'default:node'
          handler_settings:
            target_bundles:
              programme: programme
            sort:
              field: _none
              direction: ASC
            auto_create: false
            auto_create_bundle: ''
          widget: select
          plugin_id: entity_reference
        field_theme_target_id:
          id: field_theme_target_id
          table: node__field_theme
          field: field_theme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_theme_target_id_op
            label: Thème
            description: ''
            use_operator: false
            operator: field_theme_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: theme
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          handler: 'default:node'
          handler_settings:
            target_bundles:
              theme: theme
            sort:
              field: _none
              direction: ASC
            auto_create: false
            auto_create_bundle: ''
          widget: select
          plugin_id: entity_reference
        field_ville_target_id:
          id: field_ville_target_id
          table: node__field_ville
          field: field_ville_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_ville_target_id_op
            label: Ville
            description: ''
            use_operator: false
            operator: field_ville_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: ville
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: 'Ville (field_ville)'
            description: ''
            identifier: field_ville_target_id
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items:
              1:
                title: ''
                operator: or
                value: {  }
              2:
                title: ''
                operator: or
                value: {  }
              3:
                title: ''
                operator: or
                value: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: villes
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
        field_type_de_ressource_target_id:
          id: field_type_de_ressource_target_id
          table: node__field_type_de_ressource
          field: field_type_de_ressource_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_type_de_ressource_target_id_op
            label: 'Type de ressource'
            description: ''
            use_operator: false
            operator: field_type_de_ressource_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: type
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: types_de_document
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
        field_collections_target_id:
          id: field_collections_target_id
          table: node__field_collections
          field: field_collections_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_collections_target_id_op
            label: Collections
            description: ''
            use_operator: false
            operator: field_collections_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_collections_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: collection
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          order: DESC
          entity_type: node
          entity_field: created
          plugin_id: date
          relationship: none
          group_type: group
          admin_label: ''
          exposed: false
          expose:
            label: ''
          granularity: second
      title: 'Centre de ressources'
      header: {  }
      footer:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          plugin_id: text_custom
      empty: {  }
      relationships: {  }
      arguments: {  }
      display_extenders: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteurs'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_image'
        - 'config:field.storage.node.field_programme'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_theme'
        - 'config:field.storage.node.field_type_de_ressource'
  block_1:
    display_plugin: block
    id: block_1
    display_title: 'Prog Ressources Bloc'
    position: 2
    display_options:
      display_extenders:
        views_ef_fieldset: {  }
      title: 'Ressources associées'
      defaults:
        title: false
        filters: false
        filter_groups: false
        style: false
        row: false
        arguments: false
        fields: false
        pager: false
      block_description: 'Ressource associées'
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            ressource: ressource
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
          group: 1
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: html_list
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          type: ul
          wrapper_class: item-list
          class: ''
      row:
        type: fields
        options: {  }
      allow:
        items_per_page: false
        offset: '0'
        pager: '0'
        hide_fields: '0'
        sort_fields: '0'
        disable_filters: '0'
        configure_sorts: '0'
      arguments:
        field_programme_target_id:
          id: field_programme_target_id
          table: node__field_programme
          field: field_programme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          plugin_id: numeric
      display_description: ''
      block_category: 'Prog Blocs (Views)'
      fields:
        field_type_de_ressource:
          id: field_type_de_ressource
          table: node__field_type_de_ressource
          field: field_type_de_ressource
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        title:
          id: title
          table: node_field_data
          field: title
          entity_type: node
          entity_field: title
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          settings:
            link_to_entity: true
          plugin_id: field
          relationship: none
          group_type: group
          admin_label: ''
          exclude: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_alter_empty: true
          click_sort_column: value
          type: string
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        body:
          id: body
          table: node__body
          field: body
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
      pager:
        type: none
        options:
          offset: 0
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_type_de_ressource'
  block_2:
    display_plugin: block
    id: block_2
    display_title: 'Prog Last Ressources Bloc'
    position: 2
    display_options:
      display_extenders:
        views_ef_fieldset: {  }
      title: 'Ressources associées'
      defaults:
        title: false
        filters: false
        filter_groups: false
        style: false
        row: false
        arguments: false
        fields: false
        pager: false
        footer: false
        relationships: false
      block_description: 'Last Ressources associées'
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            ressource: ressource
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
          group: 1
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
      row:
        type: fields
        options: {  }
      allow:
        items_per_page: false
        offset: '0'
        pager: '0'
        hide_fields: '0'
        sort_fields: '0'
        disable_filters: '0'
        configure_sorts: '0'
      arguments:
        field_programme_target_id:
          id: field_programme_target_id
          table: node__field_programme
          field: field_programme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
          plugin_id: numeric
      display_description: ''
      block_category: 'Prog Blocs (Views)'
      fields:
        field_type_de_ressource:
          id: field_type_de_ressource
          table: node__field_type_de_ressource
          field: field_type_de_ressource
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_auteurs:
          id: field_auteurs
          table: node__field_auteurs
          field: field_auteurs
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        title:
          id: title
          table: node_field_data
          field: title
          entity_type: node
          entity_field: title
          label: ''
          alter:
            alter_text: false
            make_link: false
            absolute: false
            trim: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            html: false
          hide_empty: false
          empty_zero: false
          settings:
            link_to_entity: true
          plugin_id: field
          relationship: none
          group_type: group
          admin_label: ''
          exclude: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_alter_empty: true
          click_sort_column: value
          type: string
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_edition:
          id: field_edition
          table: node__field_edition
          field: field_edition
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        body:
          id: body
          table: node__body
          field: body
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_image:
          id: field_image
          table: node__field_image
          field: field_image
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_style: medium
            image_link: ''
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        title_1:
          id: title_1
          table: node_field_revision
          field: title
          relationship: field_programme
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          entity_type: node
          entity_field: title
          plugin_id: field
      pager:
        type: some
        options:
          items_per_page: 10
          offset: 0
      footer:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          empty: false
          tokenize: true
          content: '<a href="/centre-de-ressources?programme={{ raw_arguments.field_programme_target_id }}">Toutes les ressources {{ title_1 }}</a>'
          plugin_id: text_custom
      relationships:
        field_programme:
          id: field_programme
          table: node__field_programme
          field: field_programme
          relationship: none
          group_type: group
          admin_label: 'field_programme : Contenu'
          required: false
          plugin_id: standard
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteurs'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_image'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_type_de_ressource'
  embed_1:
    display_plugin: embed
    id: embed_1
    display_title: 'Last ressources Intégré'
    position: 3
    display_options:
      display_extenders:
        views_ef_fieldset: {  }
      display_description: ''
      title: 'Last ressources'
      defaults:
        title: false
        pager: false
        filters: false
        filter_groups: false
        style: false
        row: false
      pager:
        type: some
        options:
          items_per_page: 10
          offset: 0
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            ressource: ressource
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
          group: 1
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
      row:
        type: fields
        options: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteurs'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_image'
        - 'config:field.storage.node.field_programme'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_theme'
        - 'config:field.storage.node.field_type_de_ressource'
  page_1:
    display_plugin: page
    id: page_1
    display_title: Page
    position: 1
    display_options:
      display_extenders:
        views_ef_fieldset:
          views_ef_fieldset:
            enabled: 0
            options:
              sort:
                root:
                  container_type: details
                  title: Filtres
                  description: ''
                  open: '1'
                  weight: '0'
                  id: root
                  pid: ''
                  depth: '0'
                  type: container
                combine:
                  weight: '-14'
                  id: combine
                  pid: root
                  depth: '1'
                  type: filter
                field_theme_target_id:
                  weight: '-14'
                  id: field_theme_target_id
                  pid: root
                  depth: '1'
                  type: filter
                field_ville_target_id:
                  weight: '-14'
                  id: field_ville_target_id
                  pid: root
                  depth: '1'
                  type: filter
                field_type_de_ressource_target_id:
                  weight: '-14'
                  id: field_type_de_ressource_target_id
                  pid: root
                  depth: '1'
                  type: filter
                field_collections_target_id:
                  weight: '-14'
                  id: field_collections_target_id
                  pid: root
                  depth: '1'
                  type: filter
                container-2:
                  container_type: details
                  title: 'Container 2'
                  description: ''
                  weight: '-11'
                  open: 0
                  id: container-2
                  pid: root
                  depth: '1'
                  type: container
                container-3:
                  container_type: details
                  title: 'Container 3'
                  description: ''
                  weight: '-10'
                  open: 0
                  id: container-3
                  pid: root
                  depth: '1'
                  type: container
                container-4:
                  container_type: details
                  title: 'Container 4'
                  description: ''
                  weight: '-9'
                  open: 0
                  id: container-4
                  pid: root
                  depth: '1'
                  type: container
                container-5:
                  container_type: details
                  title: 'Container 5'
                  description: ''
                  weight: '-8'
                  open: 0
                  id: container-5
                  pid: root
                  depth: '1'
                  type: container
                container-6:
                  container_type: details
                  title: 'Container 6'
                  description: ''
                  weight: '-7'
                  open: 0
                  id: container-6
                  pid: root
                  depth: '1'
                  type: container
                field_programme_target_id:
                  weight: '-4'
                  id: field_programme_target_id
                  pid: root
                  depth: '1'
                  type: filter
                submit:
                  weight: '-4'
                  id: submit
                  pid: root
                  depth: '1'
                  type: buttons
                container-0:
                  container_type: details
                  title: 'Container 0'
                  description: ''
                  weight: '-3'
                  open: 0
                  id: container-0
                  pid: root
                  depth: '1'
                  type: container
                container-1:
                  container_type: details
                  title: 'Container 1'
                  description: ''
                  weight: '-2'
                  open: 0
                  id: container-1
                  pid: root
                  depth: '1'
                  type: container
      path: centre-de-ressources
      menu:
        type: normal
        title: 'Centre de ressources'
        description: ''
        expanded: false
        parent: ''
        weight: -46
        context: '0'
        menu_name: head
      header:
        view:
          id: view
          table: views
          field: view
          relationship: none
          group_type: group
          admin_label: ''
          empty: true
          view_to_insert: 'centre_de_ressources:embed_1'
          inherit_arguments: false
          plugin_id: view
      defaults:
        header: false
        filters: false
        filter_groups: false
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            ressource: ressource
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: ''
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Recherche
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: combine
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            field_sous_titre: field_sous_titre
            body: body
          plugin_id: combine
        field_programme_target_id:
          id: field_programme_target_id
          table: node__field_programme
          field: field_programme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_programme_target_id_op
            label: Programme
            description: ''
            use_operator: false
            operator: field_programme_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: programme
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          handler: 'default:node'
          handler_settings:
            target_bundles:
              programme: programme
            sort:
              field: _none
              direction: ASC
            auto_create: false
            auto_create_bundle: ''
          widget: select
          plugin_id: entity_reference
        field_theme_target_id:
          id: field_theme_target_id
          table: node__field_theme
          field: field_theme_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_theme_target_id_op
            label: Thème
            description: ''
            use_operator: false
            operator: field_theme_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: theme
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          handler: 'default:node'
          handler_settings:
            target_bundles:
              theme: theme
            sort:
              field: _none
              direction: ASC
            auto_create: false
            auto_create_bundle: ''
          widget: select
          plugin_id: entity_reference
        field_ville_target_id:
          id: field_ville_target_id
          table: node__field_ville
          field: field_ville_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_ville_target_id_op
            label: Ville
            description: ''
            use_operator: false
            operator: field_ville_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: ville
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: 'Ville (field_ville)'
            description: ''
            identifier: field_ville_target_id
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items:
              1:
                title: ''
                operator: or
                value: {  }
              2:
                title: ''
                operator: or
                value: {  }
              3:
                title: ''
                operator: or
                value: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: villes
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
        field_type_de_ressource_target_id:
          id: field_type_de_ressource_target_id
          table: node__field_type_de_ressource
          field: field_type_de_ressource_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_type_de_ressource_target_id_op
            label: 'Type de ressource'
            description: ''
            use_operator: false
            operator: field_type_de_ressource_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: type
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: types_de_document
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
        field_collections_target_id:
          id: field_collections_target_id
          table: node__field_collections
          field: field_collections_target_id
          relationship: none
          group_type: group
          admin_label: ''
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_collections_target_id_op
            label: Collections
            description: ''
            use_operator: false
            operator: field_collections_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_collections_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          type: select
          limit: true
          vid: collection
          hierarchy: false
          error_message: true
          parent: 0
          level_labels: ''
          force_deepest: false
          save_lineage: false
          hierarchy_depth: 0
          required_depth: 0
          plugin_id: taxonomy_index_tid
      filter_groups:
        operator: AND
        groups:
          1: AND
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteurs'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_image'
        - 'config:field.storage.node.field_programme'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_theme'
        - 'config:field.storage.node.field_type_de_ressource'
